.btn-dark {
  --t4-btn-color: #fff;
  --t4-btn-bg: ##00cc82;
  --t4-btn-border-color: #131515;
  --t4-btn-hover-color: #fff;
  --t4-btn-hover-bg: #363838;
  --t4-btn-hover-border-color: #2b2c2c;
  --t4-btn-focus-shadow-rgb: 54, 56, 56;
  --t4-btn-active-color: #fff;
  --t4-btn-active-bg: #424444;
  --t4-btn-active-border-color: #2b2c2c;
  --t4-btn-active-shadow: none;
  --t4-btn-disabled-color: #fff;
  --t4-btn-disabled-bg: #131515;
  --t4-btn-disabled-border-color: #131515;
}

.acm-features.style-5 .item-inner {
  background: var(--color-secondary);
 
}
.area-map {
    display: none;
}
